from environs import Env

env = Env()
env.read_env()  # read .env file, if it exists


class Settings:
    debug: bool = env("DEBUG")
    host: str = env("HOST")
    port: int = env.int("PORT")
    api_url_base: str = env("API_URL_BASE")
    api_token: str = env("API_TOKEN")
    htpasswd: str = env("HTPASSWD")
