import uvicorn
from fastapi import FastAPI

import bifrost.routers as routers
from .config import Settings as settings

app = FastAPI()


app.include_router(routers.router)


def init():
    uvicorn.run(app, host=settings.host, port=settings.port)
